import module from '../../module';
import group from './group';

export default {
  path: '/dashboard',
  key: 'dashboard',
  title: '控制台',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
